NAME

sfconvert

SYNOPSIS

sfconvert infile outfile [ options ... ] [ output keywords ... ]

DESCRIPTION

The following keywords specify the format of the output sound file:

    byteorder e    endian (e is big or little)
    channels n     n-channel file (typically 1 or 2)
    format f       file format f (see below)
    integer n s    n-bit integer file, where s is:
                       2scomp: 2's complement signed data
                       unsigned: unsigned data
    float m        floating point file, maxamp m (usually 1.0)

Currently supported file formats are the following:

    aiff    Audio Interchange File Format           
    aifc    AIFF-C File Format                      
    next    NeXT/Sun Format                         
    wave    MS RIFF WAVE Format                     
    bics    Berkeley/IRCAM/CARL Sound File Format
